drop table vbep;
CREATE TABLE vbep (
vbeln text,
posnr text,
edatu text,
ettyp text,
wmeng numeric(13,3),
bmeng numeric(13,3),
edatu1 date,
mandt text,
etenr text,
PRIMARY KEY (mandt, vbeln, posnr, etenr)
)
Distributed by (mandt, vbeln, posnr, etenr);

alter table vbep add column aufnr text;
alter table vbep add column hashResult text;
alter table vbep add column rowNum serial;
